<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:tools="http://schemas.android.com/tools"
    android:orientation="vertical">


    <LinearLayout
        android:layout_margin="10sp"
        android:layout_width="match_parent"
        android:orientation="vertical"
        android:padding="20sp"
        android:background="@drawable/bg_info_01"
        android:layout_height="wrap_content">
        <LinearLayout
            android:layout_width="match_parent"
            android:orientation="horizontal"
            android:layout_weight="1"
            android:layout_height="wrap_content">
            <LinearLayout
                android:layout_width="match_parent"
                android:orientation="vertical"
                android:layout_weight="7"
                android:layout_height="wrap_content">
                <CheckBox
                    android:layout_width="wrap_content"
                    android:layout_centerInParent="true"
                    android:layout_height="wrap_content" />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:orientation="vertical"
                android:layout_weight="1"
                android:layout_height="wrap_content">
                <LinearLayout
                    android:orientation="horizontal"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <TextView
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="left"
                        android:text="张三"
                        android:textColor="@color/black"
                        android:textFontWeight="800"
                        android:textSize="20sp" />
                    <TextView
                        android:layout_weight="3"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="right"
                        android:text="演出票"
                        android:textColor="@color/gray"
                        android:textFontWeight="800"
                        android:textSize="20sp" />
                </LinearLayout>
                <LinearLayout
                    android:layout_marginTop="10sp"
                    android:orientation="horizontal"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <TextView
                        android:layout_weight="1"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="left"
                        android:text="520************4153"
                        android:textColor="@color/gray"
                        android:textFontWeight="800"
                        android:textSize="18sp" />
                    <TextView
                        android:layout_weight="3"
                        android:layout_width="wrap_content"
                        android:layout_height="match_parent"
                        android:gravity="right"
                        android:text="(贵宾C)"
                        android:textColor="@color/gray"
                        android:textFontWeight="800"
                        android:textSize="18sp" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>